Gentoo Archives: gentoo-doc-de

From: Simon Linden <xhi2018@××××××××××.com>
To: gentoo-doc-de@l.g.o
Subject: [gentoo-doc-de] Dokumentation Portage Overlay layman - http://www.gentoo.de/main/de/downloads.xml - veraltet?
Date: Fri, 28 Dec 2007 23:45:37
Message-Id: f767815f0712281545n50ce8e7fu6c3a85eaecb77a7a@mail.gmail.com
Hallo,

ich bin heute nach dieser Anleitung vorgegangen, weil ich plane den
FireFox3 Beta zu installieren:

http://www.gentoo.de/main/de/downloads.xml

Danach ist "layman" in gentoo nicht 'stable' und m羹sste deshalb in der
'/etc/portage/package.keywords' eingetragen werden. Bei mir jedoch:

[16:49]root@box:#~>grep layman /etc/portage/package.keywords
[16:49]root@box:#~>
[16:49]root@box:#~>emerge layman
These are the packages that would be merged, in order:
Calculating dependencies... done!
[ebuild  N    ] app-portage/layman-1.1.1  USE="-test" 46 kB
Total: 1 package (1 new), Size of downloads: 46 kB

die Installation l瓣uft problemlos durch!

In der Dokumentation wird auf einen Parameter "layman -f" erw瓣hnt, der
aber nach der online hilfe als deprecated gekennzeichnet ist.

[16:59]root@box:#~>layman --help
...
    -f, --fetch         Fetch a remote list of overlays. This option is
                        deprecated. The fetch operation will be performed by
                        default when you run sync, sync-all, or list.
...

Kann es sein, dass die Dokumentation veraltet ist?

-- 
Simon Linden
瞱q�z{h��言%

Replies